@charset "utf-8";
/* CSS Document */

.page_ttl_wrap {
	background: url("../images/faq/page_ttl_back.jpg");
}

.faq_list {
	padding: 50px 0px 0px;
}

.faq_list > li:nth-child(n+2) {
	padding: 100px 0px 0px;
}

.ttl_area {
	align-items: center;
	background: #CCC;
	padding: 10px;
}

.ttl_area.question {
	background: #bce2e8;
}

.ttl_area.request {
	background: #e9dfe5;
}

.ttl_area.nenkin {
	background: #c1d8ac;
}

.faq_ttl {
	font-size: 1.8rem;
	font-weight: bold;
	padding-right: 10px;
}

.faq_content {
	padding: 20px 0px;
}

.faq_content > h2 {
	font-size: 1.8rem;
	color: #CC0000;
	margin-bottom: 5px;
}

.faq_content > h3 {
	font-size: 1.6rem;
	border-bottom: 1px solid #666;
	padding: 5px 0px;
	margin-top: 10px;
}

.faq_content > p {
	font-size: 1.6rem;
	line-height: 180%;
	padding: 10px 0px;
	text-align: justify;
	letter-spacing: -0.3px;
}

.cate_mark {
	width: 50px;
}

span.yellow {
	background: #ffec47;
	font-weight: bold;
	padding: 2px 5px;
}

span.blue {
	background: #a2d7dd;
	font-weight: bold;
	padding: 2px 5px;
}

.wp-block-list {
	border: 1px solid #000;
	padding: 30px;
	margin: 3vw 0px;
	display: inline-block;
}

.wp-block-list li {
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	line-height: 140%;
	margin-left: 1em;
}


